@charset "utf-8";
/* CSS Document */

html {height: 100%;font-size: 100%;}

@font-face {
  src: url('//fonts/font_2795096_k0nmjd6guca.woff2') format('woff2'),
       url('//fonts/font_2795096_k0nmjd6guca.woff') format('woff'),
       url('//fonts/font_2795096_k0nmjd6guca.ttf') format('truetype');
}

body {
  font-family: 'pingfang SC', "Source Han Sans CN", helvetica, arial, verdana, tahoma, sans-serif;
  font-size: 14px;
  color:#333; 
  line-height:26px; 
  background-color: #fff;
  overflow-x: hidden;
  margin: 0;
  
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,em,dt,form,p,i,span,font{margin:0;padding:0; font-size:100%; font-family:inherit; list-style:none; font-weight: normal; font-style: normal;}
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#555555;}
input:focus { outline: none;}
input,button,select,textarea{outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ }
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ }
textarea,input,select { background:none; border:none; margin:0; padding:0;}


a {color: #333;text-decoration: none;transition: all .2s ease-in-out;}
a:hover {color: #066cbc; text-decoration: none;}
a:active,a:focus {outline: 0;color: #066cbc; text-decoration: none;}
img {border:0; vertical-align: middle;}

.clearfix:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;} 
.clearfix { zoom:1;}

.ellipsis {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.hang2{overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient:vertical;box-sizing: border-box;}
.hang3{overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient:vertical;box-sizing: border-box;}
.hang4{overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 4; webkit-box-orient:vertical;box-sizing: border-box;}
.fl{ float:left;}
.fr{ float: right;}

.container{width: 1200px; clear: both; margin: 0 auto;}

/*图片放大*/
.pic-scale{ position: relative; overflow: hidden; }
.pic-scale img { -webkit-transition: .5s; -o-transition: .5s; transition: .5s;max-width: 100%; }
.pic-scale:hover img { -webkit-transform: scale(1.05); -ms-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05); }

table {
	width: 100%;
	border-collapse: collapse;
}

table th,
table td {
	padding:10px !important;
	font-size: 14px

}

table tbody tr:nth-child(2n) {
	background: #e6e7e7;
}

table tbody tr.firstRow {
	background: #066cbc;
	color: #FFF;
	font-weight: bold;
}
